/*Mappa*/
.map-responsive {
      background-image: url('../../../images//mappa.jpg');
    background-size: cover; 
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;    
    background-position: center;
}
.maps {
    height:auto;
}


/* Banner sito in aggiornamento 
.Header-banner {
	background-color: #7a0000 !important;
}*/

.img_featured_small{
  float:right;
} 

#banner { margin-top: auto;}

/*GDPR Mappa Google*/
.map-responsive .gdprlock-placeholder{
  height:500px;  
}

/* Colori custom */
.Header-banner{
	background-color: #014f56 !important;
    border-bottom: 1px solid #014f56;
}
.Header-navbar, .u-background-60,.u-background-50 {
    background-color: #01575F !important;
  /*#1f555b */
}
.Megamenu, .Megamenu li.current.active > a,.Megamenu, .Bullets > li::before, .Share-revealIcon, .Share > ul > li {
    background-color: #01616a !important;
}
.Footer,#banner {
    background-color: #014f56 !important;
}

/*
#cboxContent button:focus,#colorbox.droppics #cboxNext:focus,#colorbox.droppics #cboxPrevious:focus{
border: solid 1px red !important;  
  background-color: lime !important;  
}
*/
